./avicore/acm.c
./avicore/avicore.c
./avicore/avilang.c
./avicore/aviextra.c
./avicore/aviplay.c
./misc/license.c
./orz/orzpref.c
./src/vmaid.c
./src/change.c
./src/codec.c
./src/command.c
./src/file.c
./src/general.c
./src/jump.c
./src/menu.c
./src/merge.c
./src/preview.c
./src/prop.c
./src/sigmain.c
./src/size.c
./src/thread.c
./src/version.c
